﻿/* Don't touch below - page layout only */
/* http://matthewjamestaylor.com floating box method */
/* Column container */
.outerPageBox {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	margin-top: -7px;
}
/* Column styles */
.innerPageBox {
	float:left;
	width:100%;
	position:relative;
}
.menuBox
{
  float:left;
	position:relative;
	padding:0 0 2em 0;
	overflow:hidden;
	min-height:375px;    	/* Minimum height of layout - The min-width property does not work in old versions of Internet Explorer */
}
.contentBox
{
	float:left;
	position:relative;
	padding: 1em -4em 0 0;
	overflow:hidden;	
}
.leftMenu .innerPageBox 
{
	right:80%;			/* right column width */
}
.leftMenu .contentBox 
{
	width:70%;			/* right column content width */
	left:104%;			/* 100% plus left column left padding */
}
.leftMenu .menuBox 
{
	width:21%;			/* left column content width (column width minus left and right padding) */
	left:10%;			/* (right column left and right padding) plus (left column left padding) */
}
/* Menu */
#cssmenu
{
  margin-left: 20px;
  padding: 0px;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  position: relative;
  float: left;
  width: 100%;
}
#cssmenu ul,
#cssmenu li,
#cssmenu a 
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
}
#cssmenu a 
{
  line-height: 1.3;
  padding: 6px 15px;
}
#cssmenu > ul > li 
{
  cursor: pointer;
  background: #000;
  border-bottom: 1px solid #4c4e53;
}
#cssmenu > ul > li:last-child 
{
  border-bottom: 1px solid #3e3d3c;
}
#cssmenu > ul > li > a 
{
  display: block;
  color: #ffffff;
  background: #64676e;
  background: -moz-linear-gradient(#64676e 0%, #4c4e53 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #64676e), color-stop(100%, #4c4e53));
  background: -webkit-linear-gradient(#64676e 0%, #4c4e53 100%);
  background: linear-gradient(#64676e 0%, #4c4e53 100%);
}
#cssmenu > ul > li > a:hover 
{
  text-decoration: none;
}
#cssmenu > ul > li.active 
{
  border-bottom: none;
}
#cssmenu > ul > li.active > a 
{
  background: #104b8f;
  background: -moz-linear-gradient(#104b8f 0%, #0b3361 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #104b8f), color-stop(100%, #0b3361));
  background: -webkit-linear-gradient(#104b8f 0%, #0b3361 100%);
  background: linear-gradient(#104b8f 0%, #0b3361 100%);
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a:after 
{
  position: absolute;
  top: 10px;
  right: 10px;
  border: 5px solid transparent;
  border-left: 5px solid #ffffff;
}
#cssmenu > ul > li.has-sub.active > a:after 
{
  right: 14px;
  top: 12px;
  border: 5px solid transparent;
  border-top: 5px solid #ffffff;
}
/* Sub menu */
#cssmenu ul ul 
{
  padding: 0;
  /*display: none; is set in jquery*/
}
#cssmenu ul ul a 
{
  margin-right: 15px;
  background: #eaedfc;
  display: block;
  color: #494949;
  font-size: 13px;
}
#cssmenu ul ul li 
{
  border-bottom: 1px solid #c9c9c9;
}
#cssmenu ul ul li:last-child 
{
  border: none;
}
.selected
{
  font-weight: bold !important;
}
/* End Don't touch above - page layout only*/



/* Header styles */
.header 
{
  width:95%;
}
.ILSeal 
{
  margin: 10px 20px 0 20px;
  float: left;
}
.ILSeal img
{
  width:75px;
  height:75px;
}
.IGB
{
  padding-top: 25px;
  font-size: xX-large;
  font-weight: bold;
}
.Governor, .Chairman, .Administrator
{
  font-size: small;
  margin: 3px 0 0 0;
  font-style: normal;
  float: left;
}
.Chairman, .Administrator
{
  margin: 3px 0 0 20px;
}
.IGB a:link, 
.IGB a:visited, 
.IGB a:hover,
.Governor a:link, 
.Governor a:visited 
{
  color: #104b8f;
  text-decoration: none;
}
.Governor a:hover
{
  color: #104b8f;
  text-decoration: underline;
}
.hr
{
  margin: 0 50px 0px 20px;
}
/* Header styles */



/* Footer styles */
.footer 
{
  color: #104b8f;
  margin: 0 40px 0 20px;
	float: left;
	width: 95%;
}
.footer div 
{
  text-align: center;
}
footer div a img
{
  border: 0;
  padding-right: 10px;
  padding-left: 10px;
  vertical-align: middle;
}
.privacy
{
  font-size: x-small;
}
/* Footer styles */



/** Casino SEP **/
.pageNav
{
  margin: 0 0 15px 20px; 
  font-weight: bold;
}

/** Technical difficulties */
.staticHtml 
{
  font-size: medium;
}
.pageMargin
{
  margin-left: 20px;
}
.container
{
  width: 800px;
  margin-bottom: 0;
}


/** Search pages **/
.searchResultHeading
{
  font-size: small;
  font-weight: bold;
  color: #104b8f;
}
.searchLabel
{
  margin-left: 50px;
  margin-bottom: 10px;
  width: 200px;
  float: left;
}
.searchData
{
  float: left;
  width: 200px;
}
.input
{  
  width: 100%
}
select.input 
{
  width: 103%
}
.searchButton
{
  margin-left: 20px;
  margin-top: 2px;
}



/** AboutUs **/
.name
{
  color: #104b8f;
  font-weight: bold;
}
.seniorStaffTop
{
  margin: 0 0 5px 20px;
}
.seniorStaffDivision
{
  margin: 0 0 5px 40px;
}
.seniorStaffOps
{
  margin: 0 0 5px 60px;
}
.seniorStaffSupervisor
{
  margin: 0 0 5px 80px;
}

.textwrapright
{
  float: right;
  margin: 5px 10px 5px 10px;
}



/** Employment **/
.textwrapleft
{
  float: left;
  margin: 5px 10px 5px 0px;
}



/** show/hide sections **/
.faqAnswer, .sites, .supplierDetails, .ownerDetails, .organizationDetails, .tier2Details, .operatorDetails
{
  /* display: none; is set in jquery */
}
.supplierDetails, .ownerDetails, .organizationDetails, .tier2Details, .operatorDetails
{
  cursor: default;
  color: #000000;
  font-weight: normal;
}
.faqQuestion, .siteHead, .supplierName, .ownerName, .organizationName, .tier2Name, .operatorName
{
  margin-top: 10px;
  cursor: pointer;
  color: #104b8f;
  font-weight: bold;
}
.showHideLink
{
  font-size: x-small;
  font-weight: normal;
  vertical-align: bottom;
}
.hide
{
  display: none;
}
.showAll a:visited
{
  color: #104b8f;
}
.gameCategory
{
  margin-top: 10px;
  color: #6675cc;
  font-weight: bold;
}
.headingLink 
{
	font-size: small;
}

/** font display **/
.notResponsible
{
  font-weight : bold;
  text-decoration: underline;
} 
.pending
{
  color: #1919A3;
}
.underline
{
  text-decoration: underline;
}
.italics
{
  font-style: italic;
}
.strike
{
  text-decoration : line-through;
}
.bold
{
  font-weight: bold;
}
.highlight 
{
	background-color: yellow;
	font-weight: bold;
}
.error
{
  color: Red;
  font-weight: bold;
  margin-left: 40px;
  margin-bottom: 15px;
}
.DatabaseUnavailable
{
  color: Red;
  font-weight: bold;
  padding-top: 15px;
  font-size: medium
}


/* Common styles */
input, select, textarea, button 
{ 
  /* For accessibility. This causes browsers to resize text inside input elements. */
  font-size: 100%; 
}
body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#ffffff;
	min-width:600px;    	/* Minimum width of layout - The min-width property does not work in old versions of Internet Explorer */
	font-family: Arial, Helvetica, sans-serif;
  font-size: small;
}
h1
{
  position: absolute; 
  left: -10000px; 
  width: 1px; 
  height: 1px; 
  overflow: hidden;
}
h2, h3
{
	padding: 0;
	color: #104b8f;
}
h2
{
  font-weight : normal;
  font-size: large;
  border-style: none;
  border-color: inherit;
  border-width: medium;
  color: #ffffff;
  width: 100%;
  padding: 5px;
  background-color: #3d4b99; /* Old browsers */
  background-image: -moz-linear-gradient(left, #3d4b99 0%, #c1d1ef 100%); /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,#3d4b99), color-stop(100%,#c1d1ef)); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(left, #3d4b99 0%, #c1d1ef 100%); /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(left, #3d4b99 0%, #c1d1ef 100%); /* Opera11.10+ */
  background-image: -ms-linear-gradient(left, #3d4b99 0%, #c1d1ef 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d4b99', endColorstr='#c1d1ef', GradientType=1); /* IE6-9 */
  background-image: linear-gradient(left, #3d4b99 0%, #c1d1ef 100%); /* W3C */
}
h2.special 
{
	color: #ffffff; 
	background-color: #B12927; /* Old browsers */ 
  background-image: -moz-linear-gradient(left, #B12927 0%, #f3b7d9 100%); /* FF3.6+ */ 
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,#B12927), color-stop(100%,#f3b7d9)); /* Chrome,Safari4+ */ 
  background-image: -webkit-linear-gradient(left, #B12927 0%, #f3b7d9 100%); /* Chrome10+,Safari5.1+ */ 
  background-image: -o-linear-gradient(left, #B12927 0%, #f3b7d9 100%); /* Opera11.10+ */ 
  background-image: -ms-linear-gradient(left, #B12927 0%, #f3b7d9 100%); /* IE10+ */ 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B12927', endColorstr='#c1d1ef', GradientType=1); /* IE6-9 */ 
  background-image: linear-gradient(left, #B12927 0%, #f3b7d9 100%); /* W3C */ 
}
h2.census 
{
	text-align: center;
	width: 95%;
	color: #000000;
	background-color: #ffe97f;
	padding: 15px;
	margin: 15px;
	background-image: -moz-linear-gradient(left, #ffe97f 0%, #ffe97f 100%); /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffe97f), color-stop(100%,#ffe97f)); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(left, #ffe97f 0%, #ffe97f 100%); /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(left, #ffe97f 0%, #ffe97f 100%); /* Opera11.10+ */
  background-image: -ms-linear-gradient(left, #ffe97f 0%, #ffe97f 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe97f', endColorstr='#ffe97f', GradientType=1); /* IE6-9 */
  background-image: linear-gradient(left, #ffe97f 0%, #ffe97f 100%); /* W3C */
}
h3
{
  font-size: medium;
  margin-left: 20px;
}
h4
{
	font-size: small;
	font-style: italic;
  margin-left: 40px;
	margin-bottom: 5px;
}
img 
{
	margin: 10px 0 5px 0;
	border: none;
}
.line
{
  margin: 0 0 15px 20px; 
}
.space
{
  margin: 0 0 5px 20px; 
}
.clear
{
  float: none;
  clear: both;
}
hr
{
  border: none;
  height: 2px;
  text-align: left;
  margin-left: 0;
  background-color: #3d4b99; /* Old browsers */
  background-image: -moz-linear-gradient(left, #3d4b99 0%, #c1d1ef 100%); /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,#3d4b99), color-stop(100%,#c1d1ef)); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(left, #3d4b99 0%, #c1d1ef 100%); /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(left, #3d4b99 0%, #c1d1ef 100%); /* Opera11.10+ */
  background-image: -ms-linear-gradient(left, #3d4b99 0%, #c1d1ef 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d4b99', endColorstr='#c1d1ef', GradientType=1); /* IE6-9 */
  background-image: linear-gradient(left, #3d4b99 0%, #c1d1ef 100%); /* W3C */
}
.button
{
 	margin: 5px 0 -3px 0;
}
.nobr	
{ 
  white-space:nowrap; 
}
.list
{
  margin-left: 40px;
}
.meetingLabel
{
  width: 150px;
  float: left;
}
.reportsLabel
{
  width: 120px;
  float: left;
}
.listLabel
{
  float: left;
  padding-right: 15px;
}
.listLabel.fixed
{
  width: 180px;
}
.pdfFile
{
  width: 40px;
  float: left;
}
.csvFile
{
  width: 40px;
  float: left;
}
.firstFile
{
  width: 90px;
	float: left;
}
.secondFile
{
  width: 125px;
	float: left;
}
.thirdFile
{
	width: 125px;
	float: left
}
.fourthFile
{
	width: 170px;
	float: left;
	
}
.address
{
  margin-left: 10%;
}
.topLink
{
  text-align: right;
  padding-right: 20px;
}
.nestedlist
{
  margin-left: 60px;
}
.listnone
{
  list-style: none;
}
.prohibitedLabel
{
  margin-left: 20px;
  width: 150px;
  float: left;
}
.prohibitedData
{
  margin-left: 40px;
  width: 300px;
  float: left;
}
.prohibitedLongData
{
  margin-left: 40px;
  width: 600px;
  float: left;
}
.charCount
{
	color: silver;
}
.interactiveLabel
{
  margin-left: 40px;
  margin-bottom: 10px;
  width: 135px;
  float: left;
}
.interactiveMonthLabel
{
  margin-left: 20px;
  width: 40px;
  float: left;
}
.interactiveMuniData
{
  width: 250px;
  float: left;
}
.interactiveReportName
{
  width: 175px;
  float: left;
}
.interactiveDateData
{
  width: 100px;
  float: left;
}
.interactiveEstData
{
  width: 400px;
  float: left;
}
.nbrNotFound
{
  padding-left: 15px;
  width: 300px;
  float: left;
}
.error-image
{
  float: left;
  margin-top: 0;
  margin-right: 10px;
  width: 14px;
  height: 14px;
}
.Development
{
  background: url(../images/developmentWatermark.png) repeat 5% 15% fixed;
}
.covid19 
{
	background-color: #d9edf7;
	padding: 15px;
	color: #31708f;
	padding-left: 30px;
  border: 1px solid transparent;
  border-radius: 4px;
	border-color: #bce8f1;
}
.margin
{
	margin-left: 20px;
	float: left;
}
.maintenance
{
  background-color: #efbdc7;
  padding: 15px;
  color: #31708f;
  padding-left: 30px;
  border: 1px solid transparent;
  border-radius: 4px;
  border-color: #bce8f1;
}
/*.debug
{
background-color: red;
}

div, span, p, ul, ol, li, li, th, tr, a 
{
	border: 1px solid red;
}
*/